/* GENERAL
================================================== */
html, body, .fullScreen {
  height: 100%; }

body {
  font-size: 1rem;
  font-weight: 400;
  color: #fff;
  line-height: 1.6;
  letter-spacing: 0em;
  font-family: "Nunito", sans-serif;
  overflow-x: hidden;
}
button, input, optgroup, select, textarea {
  font-family: "Nunito", sans-serif;
}
button:focus {
  outline: 0 !important;
}
a, .simple-hover img, button, .btn {
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
}
a {
  color: #faaf4c;
  text-decoration: none; 
}
  a:hover, a:focus {
    text-decoration: none;
    outline: 0 !important;
    color: #faaf4c;
  }
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  margin-bottom: .5rem;
  font-family: "Fredericka the Great", sans-serif;
  font-weight: 400;
  line-height: 1.3;
  color: #fff; 
}
h4, .h4 {
  font-size: 1.25rem; 
}
h5, .h5 {
  font-size: 1rem; 
}
ul, ol {
  margin: 0 0 1.5em 0; 
}
p {
  font-family: "Nunito", sans-serif;
}
figure {
  margin: 0;
}
strong, b {
  font-weight: 700;
}
::-webkit-input-placeholder {
   color: #fff!important;
}
:-moz-placeholder {
   color: #fff!important;
}
::-moz-placeholder {
  opacity: 1;
   color: #fff!important;
}
:-ms-input-placeholder {  
   color: #fff!important;
}
.LogoMenu{
  max-width: 200px;
}
.LogoNome{
  font-family: 'Ewert', cursive;
  /*font-family: 'New Rocker', cursive;*/
}
/* MARGIN & PADDING
================================================== */
.pb-0 {
  padding-bottom: 0;
}
.pt-0 {
  padding-top: 0;
}
.pb-10 {
  padding-bottom: 10px;
}
.pb-20 {
  padding-bottom: 20px;
}
.pt-20 {
  padding-top: 20px;
}
.ptb-20 {
  padding-top: 20px;
  padding-bottom: 20px;
}
.pt-30 {
  padding-top: 30px;
}
.pb-30 {
  padding-bottom: 30px;
}
.pb-40 {
  padding-bottom: 40px;
}
.pt-40 {
  padding-top: 40px;
}
.ptb-40 {
  padding-top: 40px;
  padding-bottom: 40px;
}
.pb-45 {
  padding-bottom: 45px;
}
.pb-50 {
  padding-bottom: 50px;
}
.pb-60 {
  padding-bottom: 60px;
}
.pt-60 {
  padding-top: 60px;
}
.ptb-60 {
  padding-top: 60px;
  padding-bottom: 60px;
}
.pb-80 {
  padding-bottom: 80px;
}
.pt-80 {
  padding-top: 80px;
}
.ptb-80 {
  padding-top: 80px;
  padding-bottom: 80px;
}
.pb-100 {
  padding-bottom: 100px;
}
.pt-100 {
  padding-top: 100px;
}
.ptb-100 {
  padding-top: 100px;
  padding-bottom: 100px;
}
.ptb-120 {
  padding-top: 120px;
  padding-bottom: 120px;
}
.pb-130 {
  padding-bottom: 130px;
}
.pt-130 {
  padding-top: 130px;
}
.ptb-130 {
  padding-top: 130px;
  padding-bottom: 130px;
}
.pb-150 {
  padding-bottom: 150px;
}
.ptb-180 {
  padding-top: 180px;
  padding-bottom: 180px;
}
.pb-250 {
  padding-bottom: 250px;
}
.ptb-250 {
  padding-top: 250px;
  padding-bottom: 250px;
}
.no-padding {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.mt-160 {
  margin-top: 160px;
}
.no-margin {
  margin: 0 !important;
}


/* PRELOADER
================================================== */
.loader,
.loader:before,
.loader:after {
  border-radius: 50%;
  width: 2.5em;
  height: 2.5em;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation: load7 1.8s infinite ease-in-out;
  animation: load7 1.8s infinite ease-in-out; }
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fff;
  z-index: 99999; }

#preloader-inner {
  position: absolute;
  left: 50%;
  top: 50%;
  font-size: 5px;
  width: 5em;
  height: 5em;
  margin: -25px 0 0 -25px;
  text-indent: -9999em;
  border-top: 0.5em solid #4683df;
  border-right: 0.5em solid rgba(245, 245, 245, 0.5);
  border-bottom: 0.5em solid rgba(245, 245, 245, 0.5);
  border-left: 0.5em solid rgba(245, 245, 245, 0.5);
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load8 1.1s infinite linear;
  animation: load8 1.1s infinite linear; }

#preloader-inner,
#preloader-inner:after {
  border-radius: 50%;
  width: 10em;
  height: 10em; }

@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }


/* BUTTONS
================================================== */
.form-control-lg, .input-group-lg > .form-control, .input-group-lg > .input-group-addon, .input-group-lg > .input-group-btn > .btn {
  font-size: .8rem;
}
.btn, .button {
  overflow: hidden;
  position: relative;
  z-index: 1;
  border-radius: 2px;
  cursor: pointer;
  font-weight: 400 !important;
  letter-spacing: 0px;
  font-size: .8rem;
  font-family: "Nunito", sans-serif;
  padding: 10px 30px 10px !important;
  text-transform: uppercase;
}
  .btn i, .button i {
    display: inline-block;
    margin-right: 8px;
  }
  .btn:before, .button:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 0%;
    height: 100%;
    z-index: -1;
    transition: all .3s;
  }
  .btn:hover, .btn:focus, .button:hover, .button:focus {
    box-shadow: none;
    outline: 0 !important;
  }
    .btn:hover:before, .btn:focus:before, .button:hover:before, .button:focus:before {
      transition: all .3s;
      z-index: -1;
    }
.btn-outline {
  border: 1px solid #fff;
  background-color: transparent;
  color: #fff;
  text-transform: none;
  font-size: 20px;
  border-radius: 0;
  padding: 9px 60px 8px !important;
}
  .btn-outline:hover, .btn-outline:focus, .btn-outline:active {
    color: #000;
    border-color: #fff;
    background-color: #fff;
  }
    .btn-outline:hover:before, .btn-outline:focus:before, .btn-outline:active:before {
      width: 100%;
      background-color: #fff;
    }
.btn-outline-orange {
  border: 2px solid #ffae69;
  background-color: transparent;
  color: #fff;
  text-transform: none;
  font-size: 20px;
  border-radius: 0;
  padding: 9px 60px 8px !important;
}
  .btn-outline-orange:hover, .btn-outline-orange:focus, .btn-outline-orange:active {
    color: #fff;
    border-color: #ffae69;
    background-color: #ffae69;
  }
    .btn-outline-orange:hover:before, .btn-outline-orange:focus:before, .btn-outline-orange:active:before {
      width: 100%;
      background-color: #ffae69;
    }
.btn-solid {
  background-color: #000;
  color: #faaf4c;
  max-width: auto;
  border-radius: 0;
  border: none;
  padding: 10px 60px 10px !important;
}
  .btn-solid:hover, .btn-solid:focus, .btn-solid:active {
    background-color: #faaf4c;
    color: #fff;
    border: none;
  }
    .btn-solid:hover:before, .btn-solid:focus:before, .btn-solid:active:before {
      width: 100%;
      background-color: #faaf4c;
      border: none;
    }

/* NAVBAR
================================================== */
.navbar .container.position-relative.scroll-to {
  z-index: 999;
}
.navbar .navbar-nav .nav-link, .navbar-light .navbar-nav .nav-link:focus {
  color: #fff;
}
  .navbar-light .navbar-nav .nav-link:hover {
    color: #ffae69;
  }
  .navbar .navbar-nav .nav-link.active {
    color: #ffae69;
  }
.navbar .navbar-nav .nav-link, .navbar .btn {
  font-size: 1rem;
  font-weight: 400;
  text-transform: normal;
  font-family: "Nunito", sans-serif;
  letter-spacing: 0;
}
.sociais {
  margin: 0;
  padding: 0;
}
  .sociais li {
    display: inline-block;
    padding-right: 30px;
  }
  .sociais li a {
    color: #ffae69;
    font-size: 1.4rem;
  }
    .sociais li a:hover {
      color: #fff;
    }
.navbar-light .navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}
.navbar-light .navbar-toggler {
  color: transparent;
}
.navbar-light {
  display: none;
}
.fixed-top {
  display: flex;
}

/* INTRO SECTION
================================================== */
.intro-section {
  background: #000;
  background: -webkit-radial-gradient(center, ellipse cover, #eaeff2 0, rgba(212, 221, 228, 0.4) 60%), -webkit-linear-gradient(top, #cae1f4 0, rgba(125, 185, 232, 0) 100%);
  background: radial-gradient(ellipse at center, #eaeff2 0%, rgba(212, 221, 228, 0.5) 50%), linear-gradient(to bottom, #cae1f4 0, rgba(125, 185, 232, 0) 100%);
  position: relative;
margin:0 auto;
 /* background-image: url(../img/bg-header.jpg);*/
}
  .intro-section .intro_text {
    padding-left: 30px;
    padding-right: 40px;
  }
    .intro-section .intro_text h1 {
      color: #fff;
      font-weight: normal;
      font-size: 2.8rem;
      text-transform: uppercase;
      line-height: 1em;
    }
    .intro-section .intro_text h2 {
      color: #fff;
      font-size: 1.9rem;
      margin-top: 10px;
      font-weight: normal;
    }
    .intro-section .intro_text .buttons {
      padding-top: 30px;
    }
    .intro-section .intro_text .buttons a {
      margin: 5px;
      font-weight: 100;
      width: 210px;
      text-transform: uppercase;
    }
      .intro-section .intro_text .buttons a span {
        font-weight: 900;
      }
.video-section {
  width: 100%;
  height: 100%;
  position: relative;
  display: table;
  overflow: hidden;

}
.video-section .fs-background-container {
  left: 0;
}
.video-section .video-overlay {
/*background: url(../img/overlay.png) no-repeat bottom center;
  background-size: cover;*/
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: table-cell;
  vertical-align: middle;
  /*text-align: center;*/
  z-index: 2;
}
.video-section .video-overlay h1 {
  color: #fff;
}
.video-section .video-overlay p {
  color: #fff;
}


/* EMPRESA
================================================== */
#empresa {
  background: url(../img/jsadigitais-empresa-bg.jpg) no-repeat top center;
  background-size: cover;
}
  #empresa h1 {
    font-size: 2.3rem;
    font-weight: normal;
  }
  #empresa p {
    font-size: 1rem;
    color: #fff;
    margin-bottom: 0;
    text-align: justify;
  }


/* LEAD
================================================== */
#lead {
  background: url(../img/jsadigitais-couro-bg.jpg) no-repeat center top;
  background-size: cover;
}
  #lead h1 {
    text-transform: uppercase;
    font-size: 2.7rem;
  }
  #lead h2 {
    color: #fff;
    font-size: 1.6rem;
  }
.altura-img{
  max-height: 180px;
}

/* SERVICOS
================================================== */

#servicos {
  /*background: url(../img/quan) top center;
  background-size: cover;*/
  background-color: #e7e3e3;
  padding:20px

}
  .container-fluid.servicos {
    background: url(../img/jsadigitais-servicos-salao.png) center 50px;
    background-size: auto;
    background-size: cover;
  }
  .container-fluid.bar {
    background: url(../img/jsadigitais-servicos-bar.png) top center;
    background-size: auto;
    background-size: cover;
  }
  #servicos h1 {
    font-size: 2.3rem;
    text-transform: uppercase;
    color: #000;
  }
  #servicos h2 {
    font-size: 2.3rem;
    color: #000;
  }
  #servicos h3 {
    font-size: 2.3rem;
    min-height: 90px;
    color: #fff;
    background: #000;
    text-transform: uppercase;
    padding: 20px;
    margin-bottom: 35px;
  }
  #servicos ul {
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: left;

  }
  
    #servicos ul li {
      margin-bottom: 35px;   
      background-color: #000;
    }
    
  #servicos .pricing-content {
    display: flex;
  }
    #servicos .pricing-content h4 {
      font-family: 'Nunito', sans-serif;
      font-size: 1.2rem;
      color: #000;
      padding-right: 8px;
      margin: 0;
      line-height: 2.3rem;
      font-weight: 300;
    }
    #servicos .pricing-content div {
      height: 21px;
      border-bottom: 3px dotted #c5c0b9;
      flex-grow: 100;
      
    }
    #servicos .pricing-content span {
      font-family: 'Nunito', sans-serif;
      font-size: 1.2rem;
      color: #000;
      padding-left: 8px;
      margin: 0;
      line-height: 2.3rem;
      font-weight: 300;
    }
    #servicos .pricing-content label {
      font-size: 1rem;
    }
  #servicos p {
    font-size: 1.3rem;
    color: #000;
    margin-bottom: 0;
  }
  #servicos .border {
    border: 4px solid #231f20!important;
  }
  #servicos .pricing-desc {
    font-size: 1.1rem;
    font-style: italic;
  }
  

/* LEAD 2
================================================== */
#lead-2 .first {
  background: url(../img/jsadigitais-lead-corte-cabelo.jpg) no-repeat center top;
  background-size: cover;
  /*min-height: 505px;*/
}
#lead-2 .last {
  background: url(../img/jsadigitais-couro-bg.jpg) no-repeat center top;
  background-size: initial;
  /*min-height: 505px;*/
}
#lead-2 h1 {
  text-transform: uppercase;
  font-size: 2.3rem;
}
#lead-2 h2 {
  color: #fff;
  font-size: 1.5rem;
}


/* profissionais
================================================== */
#profissionais {
  background: url(../img/jsadigitais-produtos-bg.jpg) no-repeat top center;
  background-size: cover;
 width: 90%;
  margin:0 auto;
  text-align: center;
 padding-bottom: 50px;
}

  #profissionais h1 {
    font-size: 2.3rem;
    text-transform: uppercase;
   
  }
  #profissionais img {
   max-height: 400px;
   width: auto;
   border-radius: 20px 20px 0 15px;
   margin:0 3px;
  
  }
  #profissionais h2 {
    font-size: 2.3rem;
  }
  #profissionais ul {
    list-style: none;
    padding: 0;
    margin: 0;
  }
  #profissionais h3 {
    font-size: 2.3rem;
    min-height: 90px;
    color: #fff;
    background: #000;
    text-transform: uppercase;
    padding: 20px;
    margin-bottom: 35px;
  }


.text-white {
  --bs-text-opacity: 1;
  color: rgba(var(--bs-white-rgb), var(--bs-text-opacity)) !important;
}
.img-zoom, .img-zoom-out {
  transform: scale(1);
  transform-origin: center;
  transition: transform 1.8s cubic-bezier(0.2, 1, 0.2, 1);
}
.card-over, .card-hover {
  position: relative;
  z-index: 1;
  will-change: transform;
  
}
.card-over:not(.row):not([class~=col-]):not(.d-block):not(.card), .card-hover:not(.row):not([class~=col-]):not(.d-block):not(.card) {
  display: inline-block;
  color: currentColor;
  
}
.card-overlay {
  will-change: transform;
  transition: opacity 1.1s cubic-bezier(0.5, 0, 0, 1) 0.3s, transform 1.1s cubic-bezier(0.5, 0, 0, 1) 0.3s;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  overflow: hidden;
  
}
.card-overlay::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  opacity: 1;
  z-index: -1;
  filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  background: linear-gradient(0deg, rgba(46, 44, 45, 0.8) 0, rgba(46, 44, 45, 0.55) 25%, rgba(46, 44, 45, 0) 50%);
  transition: background-color, opacity 1.2s ease;
 
}
.card-overlay .overlay-items {
  position: relative;
  margin: 0;
  overflow: hidden;
  font-weight: 400;
  color: currentColor;
  
}
.card-overlay .overlay-items li {
  transition: opacity 0.25s ease 0.2s, visibility 0.25s ease 0.2s, transform 0.25s ease 0.2s;
  display: block;
  position: relative;
  opacity: 1;
  filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  visibility: visible;
  transform: translate3d(0, 0, 0);
 
}
.card-hover .card-overlay::before{
  opacity: 0;
}
.card-hover .card-overlay .overlay-items {
  position: relative;
}
.card-hover .card-overlay .overlay-items li {
  opacity: 0;
  transform: translate3d(0, 30px, 0);
}
.card-hover:hover .card-overlay::before {
  opacity: 1;
}
.card-hover:hover .overlay-items li {
  opacity: 1;
  transform: translateZ(0);
  transition-duration: 0.6s;
}
.card-hover:hover .overlay-items li:nth-child(1) {
  transition-delay: 100ms;
}
.card-hover:hover .overlay-items li:nth-child(2) {
  transition-delay: 200ms;
}
.card-hover:hover .overlay-items li:nth-child(3) {
  transition-delay: 300ms;
}
.card-hover:hover .overlay-items li:nth-child(4) {
  transition-delay: 400ms;
}
.card-hover:hover .overlay-items li:nth-child(5) {
  transition-delay: 500ms;
}
.card-hover:hover .overlay-items li:nth-child(6) {
  transition-delay: 600ms;
}
.card-hover:hover .overlay-items li:nth-child(7) {
  transition-delay: 700ms;
}
.card-hover:hover .overlay-items li:nth-child(8) {
  transition-delay: 800ms;
}
.card-hover:hover .overlay-items li:nth-child(9) {
  transition-delay: 900ms;
}
.card-hover:hover .overlay-items li:nth-child(10) {
  transition-delay: 1000ms;
}
.card-hover:hover .overlay-items li:nth-child(11) {
  transition-delay: 1100ms;
}
.card-hover:hover .overlay-items li:nth-child(12) {
  transition-delay: 1200ms;
}
.card-hover:hover .overlay-items li:nth-child(13) {
  transition-delay: 1300ms;
}
.card-hover:hover .overlay-items li:nth-child(14) {
  transition-delay: 1400ms;
}
.card-hover:hover .overlay-items li:nth-child(15) {
  transition-delay: 1500ms;
}
.card-hover:hover .overlay-items li:nth-child(16) {
  transition-delay: 1600ms;
}
.card-hover:hover .overlay-items li:nth-child(17) {
  transition-delay: 1700ms;
}
.card-hover:hover .overlay-items li:nth-child(18) {
  transition-delay: 1800ms;
}
.card-hover:hover .overlay-items li:nth-child(19) {
  transition-delay: 1900ms;
}
.card-hover:hover .overlay-items li:nth-child(20) {
  transition-delay: 2000ms;
}
.card-hover:hover .overlay-items li:nth-child(21) {
  transition-delay: 2100ms;
}
.card-hover:hover .img-zoom, .card-over:hover .img-zoom {
  transform: scale(1.085);
}
.card-hover:hover .img-zoom-out, .card-over:hover .img-zoom-out {
  transform: scale(0.95);
}



/* CONTATO
================================================== */
#contato .dark-gray {
  background: #2e2c2d;
 margin-top: 10px;
 width: 90%;
 margin:010px auto;
 font-family: "Nunito", sans-serif;
}
#contato .light-gray {
  background: #4d4b4c;
  
}
#contato h2 {
  font-size: 1.7rem;
  color: #fff;
}
#contato h3{

    font-size: 2.3rem;
    min-height: 90px;
    color: #fff;
    background: #000;
    text-transform: uppercase;
    padding: 20px;
    margin-bottom: 35px;
  }

#contato p {
 
  font-weight: 300;
  color: #fff;
}
#contato ul {
    list-style: none;
    padding: 0;
    margin: 0 auto;
    width: 30%;
  }
    #contato ul li {
      margin-bottom: 5px;   
    }
  #contato .pricing-content {
    display: flex;
  }
    #contato .pricing-content h4 {
      font-family: 'Nunito', sans-serif;
      font-size: 1.2rem;
      color: #fff;
      padding-right: 8px;
      margin: 0;
      line-height: 2.3rem;
      font-weight: 300;
    }
    #contato .pricing-content div {
      height: 21px;
      border-bottom: 3px dotted #fff;
      flex-grow: 100;
    }
    #contato .pricing-content span {
      font-family: 'Nunito', sans-serif;
      font-size: 1.2rem;
      color: #fff;
      padding-left: 8px;
      margin: 0;
      line-height: 2.3rem;
      font-weight: 300;
    }
#contato .form-control, #contato input {
  padding: .75rem .75rem;
  border-radius: 0;
  margin-bottom: 20px;
  border: none;
  border-bottom: 1px solid #fff;
  background: transparent;
  color: #fff;
}
  #contato .form-control, #contato input:focus {
    box-shadow: none;
  }
#contato button.btn-solid {
  padding: .9rem 5rem !important;
  font-size: 1rem;
}
#contato img {
  position: absolute;
  top: 9px;
  right: 9px;
}


/* GOOGLE MAPS
================================================== */
.map {
    height: 849px;
}
#map {
    height: 100%;
}


/* MODAL EVENTOS
================================================== */
#Modal-Eventos .modal-content {
  background: #1c1b1b;
  border: 0;
}
#Modal-Eventos .btn-close {
  background: transparent url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath d='M.293.293a1 1 0 011.414 0L8 6.586 14.293.293a1 1 0 111.414 1.414L9.414 8l6.293 6.293a1 1 0 01-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 01-1.414-1.414L6.586 8 .293 1.707a1 1 0 010-1.414z'/%3e%3c/svg%3e") center/1em auto no-repeat;
  position: absolute;
  top: 10px;
  right: 10px;
}
#Modal-Eventos h3 {
  font-size: 1.5625rem;
}
#Modal-Eventos h5 {
  font-size: 1.5625rem;
  text-transform: uppercase;
  font-family: 'Nunito', sans-serif;
}
  #Modal-Eventos h5 span {
    color: #ffae69;
  }
#Modal-Eventos h6 {
  font-size: 1.5625rem;
}
#Modal-Eventos p {
  color: #fff;
  margin-bottom: 0;
  font-size: .9375rem;
}
#Modal-Eventos .row:nth-child(3) {
  background: url(../img/jsadigitais-couro-bg.jpg);
  background-size: cover;
  height: 82px;
}
#Modal-Eventos .container:nth-child(3) {
  background: url(../img/jsadigitais-produtos-bg.jpg);
  background-size: cover;
}
#Modal-Eventos hr {
  opacity: 1;
  margin-top: 30px;
}


/* MODAL
================================================== */
.modal {
  z-index: 99999;
}
.modal-backdrop {
  z-index: 9999;
}
.modal h1, .modal h4, .modal p {
  color: #000; 
  font-family: 'Nunito', sans-serif;
}


/* WHATSAPP
================================================== */
.call-wz {
    position: fixed;
    bottom: 10px;
    right: 10px;
    z-index: 9999999;
    font-size: 30px;
    display: block;
  }
    .call-wz a {
      color: #25D366;
    }
      .call-wz a:hover {
        color: #ffae69;
      }


/* COOKIES
================================================== */
#cookieConsent {
  position: fixed;
  z-index: 1040;
  background: #f1f2f2;
  bottom: 20px !important;
  max-width: 1200px;
  padding: 20px 10px !important;
  margin: auto;
  left: 20px !important;
  right: 20px !important;
  box-shadow: 0 2px 4px 0 rgba(0,0,0,.4);
}
  #cookieConsent p {
    margin-bottom: 0;
    font-size: 14px;
    color: #000;
  }
    #cookieConsent p a {
      color: #000;
      text-decoration: underline;
    }
  #cookieConsent button {
    border: 1px solid #000 !important;
    color: #000 !important;
    padding: 10px 30px!important;
    font-size: 12px!important;
    text-transform: initial;
  }


/* FOOTER
================================================== */
footer {
  position: relative;
  background-color: #000;
  color: #fff;
  font-family: "Nunito", sans-serif;
  margin:0 auto;
  width: 98%;
}
  footer img.logo {
    width: 234px;
  }
  footer p {
    font-weight: 300;
    margin-bottom: .5rem;
  }
  footer ul {
    list-style: none;
    margin: 0;
    padding: 0;
  }
    footer ul.sociais li {
      display: inline-block;
      padding: 0 10px;
    }
  footer a {
    color: #fff;
  }
    footer a:hover, footer a:focus  {
      color: #ffae69;
    }
  footer i {
    font-size: 1.4rem;
  }
  footer .copyright {
    font-size: 0.8rem;
  }


/* DARDOS
================================================== */
.jsa {
 
  text-align: right;
}
.jsa img {
  height: 100px;
  
 }

/* RESPONSIVE
================================================== */
@media (min-width: 992px) {
  .navbar-light.navbar.fixed-top {
    left: 0;
    width: 100%;
    padding: 1rem 1rem;
    height: 121px;
    animation: fadeInDown .5s;
    -webkit-animation: fadeInDown .5s;
    background-color: rgba(0, 0, 0, .9);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.08);
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.08);
  }
  .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 1.5rem;
    padding-left: 1.5rem;
  }
  .navbar-brand {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
  }
  #contato ul {
    width: 50%;
  }
  .pb-lg-130 {
    padding-bottom: 130px!important;
  }
}
@media (min-width: 1280px) {
  .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 1.5rem;
    padding-left: 1.5rem;
    letter-spacing: 0.1em;
  }
}
@media (max-width: 1199px) {
  .ptb-lg-30 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .pt-lg-40 {
    padding-top: 40px;
  }
  .pb-lg-60 {
    padding-bottom: 60px;
  }
  .pb-lg-100 {
    padding-bottom: 100px;
  }
  .pt-lg-160 {
    padding-top: 160px;
  }
  .mt-lg-60 {
    margin-top: 60px;
  }
  .owl-theme .owl-nav.disabled+.owl-dots {
    padding-top: 10px;
  }
  .navbar-brand img {
    max-width: 190px;
  }
}
@media (min-width: 1200px) {
  .pb-xl-60 {
    padding-bottom: 60px;
  }
  .pt-xl-180 {
    padding-top: 180px;
  }
  .pb-xl-100 {
    padding-bottom: 100px;
  }
  #empresa h1, #lead-2 h1 {
    font-size: 1.8rem;
  }
}
@media (max-width: 1279px) {
  .navbar .position-absolute {
    top: 10px;
  }
  .sociais li {
    padding-right: 15px;
  }
}
@media (min-width: 1400px) and (max-width: 1499px) {
  .sociais li {
    display: inline-block;
    padding-right: 15px;
  }
}
@media (min-width: 1500px) {
  #empresa h1, #lead-2 h1 {
    font-size: 2.3rem;
  }
  #contato ul {
    width: 30%;
  }
}
@media (max-width: 991px) {
  .navbar.navbar-light {
    left: 0;
    width: 100%;
    z-index: 9999;
    padding: 1rem 1rem;
    height: auto;
    animation: fadeInDown .5s;
    -webkit-animation: fadeInDown .5s;
    background-color: rgba(0, 0, 0, .9);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.08);
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.08);
    position: fixed;
  }
    .navbar-light .navbar-nav .nav-link {
      color: #fff;
    }
    .navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.open {
      color: #faaf4c;
      border-bottom: none;
    }
  .navbar-nav {
    padding-top: 20px;
  }
  .navbar-brand {
    padding: 0;
    margin: 0;
  }
    .navbar-brand img {
      width: 194px;
    }
  .hidden-md-down {
    display: none !important;
  }
  .navbar .container {
    position: relative;
    padding-left: 15px;
    padding-right: 15px; 
  }
  .navbar-expand-lg .navbar-toggler {
    position: absolute;
    right: 15px;
    border: 0px;
    top: 0px; 
  }
  .pt-md-50 {
    padding-top: 50px;
  }
  .pt-md-100 {
    padding-top: 100px;
  }
  .pt-md-140 {
    padding-top: 140px;
  }
  .mt-md-100 {
    margin-top: 100px;
  }
  .grid {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    grid-template-areas: "Area-5 Area-5 . . . . Area-2 Area-2" "Area-5 Area-5 Area Area Area Area Area-2 Area-2" "Area-6 Area-6 Area Area Area Area Area-8 Area-8" "Area-6 Area-6 Area Area Area Area Area-8 Area-8" "Area-6 Area-6 Area-3 Area-3 Area-9 Area-9 Area-8 Area-8" "Area-7 Area-7 Area-3 Area-3 Area-9 Area-9 Area-8 Area-8" "Area-7 Area-7 Area-3 Area-3 Area-9 Area-9 . ." ". . Area-3 Area-3 . . . .";
    -ms-grid-columns: 1fr 24px 1fr 24px 1fr 24px 1fr 24px 1fr 24px 1fr 24px 1fr 24px 1fr;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    -ms-grid-rows: 60px 24px 60px 24px 60px 24px 60px 24px 60px 24px 60px 24px 60px 24px 60px;
    grid-template-rows: 60px 60px 60px 60px 60px 60px 60px 60px;
  }
  #empresa {
    background: url(../img/jsadigitais-produtos-bg.jpg) no-repeat top center;
    background-size: cover;
  }
  #produtos ul li {
    display: inline-block;
    padding: 40px;
  }
  .map {
    height: 300px;
  }
  #Modal-Eventos h5 {
    font-size: 1.1rem;
  }
}
@media (max-width: 767px) {
  .hidden-sm-down {
    display: none !important;
  }
  .pt-sm-50 {
    padding-top: 50px;
  }
  .card-body {
    padding-left: 0;
  }
  .grid {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    grid-auto-rows: 70px;
    grid-template-areas: "Area-5 Area-5 Area Area Area Area" "Area-5 Area-5 Area Area Area Area" "Area-6 Area-6 Area Area Area Area" "Area-6 Area-6 Area-3 Area-3 Area-2 Area-2" "Area-6 Area-6 Area-3 Area-3 Area-2 Area-2" "Area-7 Area-7 Area-3 Area-3 Area-9 Area-9" "Area-7 Area-7 Area-3 Area-3 Area-9 Area-9" ". Area-8 Area-8 Area-8 Area-9 Area-9" ". Area-8 Area-8 Area-8 . ." ". Area-8 Area-8 Area-8 . ." ". Area-8 Area-8 Area-8 . .";
    -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    -ms-grid-rows: 70px 70px 70px 70px 70px 70px 70px 70px 70px 70px;
    grid-template-rows: 70px 70px 70px 70px 70px 70px 70px 70px 70px 70px;
  }
  #lead h1, #lead-2 h1 {
    font-size: 1.7rem;
  }
  #contato ul {
    width: 40%;
  }
}
@media (max-width: 575px) {
  .pb-xs-0 {
    padding-bottom: 0;
  }
  .pb-xs-20 {
    padding-bottom: 20px;
  }
  .pb-xs-30 {
    padding-bottom: 30px;
  }
  .pt-xs-60 {
    padding-top: 60px!important;
  }
  .ptb-xs-60 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .intro-section .intro_text h1 {
    font-size: 2rem;
    line-height: 40px;
  }
  .intro-section .intro_text h2 {
    font-size: 1.4rem;
  }
  .intro-section .intro_text p {
    font-size: 20px;
  }
  #empresa h1, #empresa h1 span, #servicos h1, #produtos h1, #contato h1 {
    font-size: 2rem;
  }
  #empresa h2, #servicos h2 {
    font-size: 1.3rem;
  }
  #empresa p, #servicos p, #produtos p {
    font-size: 1.1rem;
  }
  #lead h2, #lead-2 h1 {
    font-size: 1.2rem;
  }
  #servicos ul li {
    margin-bottom: 15px;
  }
  #servicos .pricing-content h4, #servicos .pricing-content span {
    font-size: 1rem;
  }
  #servicos .pricing-desc {
    font-size: .8rem;
  }
  #produtos h2 {
    font-size: 1.1rem;
  }
  .btn-outline {
    padding: 10px 30px 10px !important;
  }
  .sociais i {
    border-right: none;
    margin-right: 0;
    padding-right: 0
  }
  .sociais span {
    display: none;
  }
  #contato ul {
    width: 70%;
  }
  .grid {
    margin-right: 0;
    margin-left: 0;
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    grid-template-areas: "Area-5 Area-5 Area-5" "Area-5 Area-5 Area-5" "Area-6 Area-6 Area-6" "Area-6 Area-6 Area-6" "Area-6 Area-6 Area-6" "Area-7 Area-7 Area-7" "Area-7 Area-7 Area-7" "Area-7 Area-7 Area-7" "Area-8 Area-8 Area-8" "Area-8 Area-8 Area-8" "Area-8 Area-8 Area-8" "Area-8 Area-8 Area-8" "Area-2 Area-2 Area-2" "Area-2 Area-2 Area-2" "Area-2 Area-2 Area-2" "Area-9 Area-9 Area-9" "Area-9 Area-9 Area-9" "Area-9 Area-9 Area-9" "Area-9 Area-9 Area-9" "Area Area Area" "Area Area Area" "Area-3 Area-3 Area-3" "Area-3 Area-3 Area-3" "Area-3 Area-3 Area-3" "Area-3 Area-3 Area-3";
    -ms-grid-columns: 1fr 24px 1fr 24px 1fr;
    grid-template-columns: 1fr 1fr 1fr;
    -ms-grid-rows: 70px 24px 70px 24px 70px 24px 70px 24px 70px 24px 70px 24px 70px 24px 70px 24px 70px 24px 70px 24px 70px 24px 70px 24px 70px 24px 70px 24px 70px 24px 70px 24px 70px 24px 70px 24px 70px 24px 70px 24px 70px 24px 70px 24px 70px 24px 70px 24px 70px;
    grid-template-rows: 70px 70px 70px 70px 70px 70px 70px 70px 70px 70px 70px 70px 70px 70px 70px 70px 70px 70px 70px 70px 70px 70px 70px 70px 70px;
  }
}